.navbar-default .navbar-nav > li {
    width:14%;
    
}

.sticky-logo {display:none;}

.ribbon-wrapper-orange {
  width: 100%;
  height: 54px;
  overflow: hidden;
  position: absolute;
  top: -16px;
  left: 0;
}

.ribbon-orange {
  font:1em RobotoCondensed-Bold;
  color: #000000;
  text-align: center;
  /*text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;*/
  -webkit-transform: rotate(315deg);
  -moz-transform:    rotate(315deg);
  -ms-transform:     rotate(315deg);
  -o-transform:      rotate(315deg);
  position: relative;
  padding: 3px 0;
  left: -12px;
  top: 13px;
  width: 120px;
  background-color: #ffffff;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6600), to(#ffab00));
  background-image: -webkit-linear-gradient(top, #ff6600, #ffab00);
  background-image:    -moz-linear-gradient(top, #ff6600, #ffab00);
  background-image:     -ms-linear-gradient(top, #ff6600, #ffab00);
  background-image:      -o-linear-gradient(top, #ff6600, #ffab00);
  /*color: #6a6340;*/
  -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 2px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 2px rgba(0,0,0,0.3);
}

.ribbon-orange:before, .ribbon-orange:after {
  content: &quot;&quot;;
  border-top:   3px solid #6e8900;
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-orange:before {
  left: 0;
}
.ribbon-orange:after {
  right: 0;
}

.ribbon-orange > a:hover,.ribbon-orange > a:focus {
    text-decoration:none;
    color:#ff6600;
    font-family: inherit;
}


/*HILIGHTS*/
#body_quex_news #header .nav #option_quex_news div{display:block;}
#body_quex_about #header .nav #option_quex_about div{display:block;}
#body_quex_upcoming_shows .nav #option_quex_upcoming_shows div{display:block;}
#body_quex_gallery .nav #option_quex_gallery div{display:block;}

/*BODY HEIGHT */
#body_quex_news #body
{padding-top:225px;}
 
 #body_quex_mediakit #body
{
    padding-top:209px; 
 }
 

#body_quex_about #body,
#body_quex_pp #body,
#body_quex_upcoming_shows #body,
#body_quex_gallery #body
{padding-top:219px;}

@media only screen and (max-width: 768px){ /*991*/
    #body_home #body,
    #body_quex_news #body,
    #body_quex_about #body,
    #body_quex_mediakit #body,
    #body_quex_upcoming_shows #body,
    #body_quex_gallery #body,
    #body_quex_pp #body
    {padding-top:83px;}
}

/*GALLERY */

#body_quex_gallery hr {border-color:#000000;margin-top:12px;margin-bottom:15px;}
#body_quex_gallery h4 {font-family:RobotoSlab-Bold; font-size:1em;padding:0;}
#body_quex_gallery h1 {font-family:RobotoSlab-Regular; font-size:2.5em;text-align: center;margin-top:10px;}
#body_quex_gallery h2 {font-family:RobotoSlab-Regular; font-size:1.5em;text-align:center;margin-top:5px;}


#body_quex_gallery .gallery-container img {float:left;padding-right:10px;padding-bottom:10px;}

.artist-name {text-shadow:none;}

.photo_credits {
    display:block;position:absolute;bottom:1px;color:white;right:100px;font-family: RobotoSlab-Bold;text-align: right;font-size:1em;line-height:60px;
}

.photo_credits a, .photo_credits:hover, .photo_credits:focus {color:white;}

@media only screen and (max-width: 768px){
    .photo_credits {bottom:1px;right:70px;line-height:250px;}
}
@media only screen and (max-width : 480px) {
    .photo_credits {bottom:1px;right:40px;line-height:30px;}
}